/* forms */
#login_form label {
	float: left;
	display: block;
	width: 90px;
}

/* text / password field */
#login_form .field input,
#userid,
#search-field .searchPage,
input.searchPage {
	border-radius: 0;
	border: 0;
	font-family: 'DINWeb', arial, sans-serif;
	color: #ffffff;
	background-color: #c3c2c3;
	border: 0;
	height: 17px;
	line-height: 17px;
	width: 143px;
	background: url(/gdd_feld_lang_143x17.png) no-repeat;
	margin: 0 0 10px 0;
    padding: 0;
}

/* button */
#login_form .formControls input,
#search-field .searchButton, 
input.searchButton, 
.field .context  {
	clear: both;
	border-radius: 0;
	cursor: pointer;
	border: 0;
	padding: 0;
	color: #888588;
	font-size: 10px;
	height: 17px;	
	width: 79px;
	line-height: 13px;
	margin: 0;
	background: url(/gdd_button_79x17.png) 0px 0px no-repeat;
}

	#login_form .formControls input,
	.field .context {
		margin: 0 0 20px 0;
	}

	#search-field .searchPage {
		float: left;		
		margin-left: 5px;
	}

	#search-field .searchButton {
		clear: none;
		margin-bottom: 10px;
	}

.field .context  {
	width: 100px;
	background-image: url(/gdd_button_100x17.png);
}

/* headlines */
.h3,
#contentFrame .description {
	font-family:'DINWeb-Bold', arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 8px;
}

.h2 {
	font-size: 13px;
	line-height: 24px;
}

.h3, dl.error dt,
.portalMessage.info dt {
	font-family:'DINWeb-Bold', arial, sans-serif;
	color: #b40555;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 8px;
}


/* text styles */

legend, strong {
	font-family:'DINWeb-Bold', arial, sans-serif;
	color: #2a292a;
	margin-bottom: 20px;
}

h1 strong,
h2 strong,
h3 strong {
	font-family:'DINWeb', arial, sans-serif;
}

/* spaces */
dd,
.documentDescription {
	margin-bottom: 20px;
}

#search-results {
	margin-top: 15px;
}

.visualClear {
	clear: both;
}

/* ... */

#fieldset-categorization, #fieldset-dates, #fieldset-creators, #fieldset-settings {
    display: none;
}

#contentActionMenus dl.actionMenu a,
#contentActionMenus dl.actionMenu.activated dd {
    background-color: #75ad0a;
    color: White;
    z-index: 5;
}
#contentActionMenus dl.actionMenu.activated dd {
    border-bottom: 0.5em solid #75ad0a;
        right: -3px;
}
#contentActionMenus dl.actionMenu.activated dd a:hover,
#contentActionMenus dl.actionMenu.activated dd .actionMenuSelected {
    background-color: White !important;
    color: #666;
}
#contentActionMenus dl.actionMenu {
    line-height: 2em;
}

#folderHeader, #contextHeader {
        border-bottom: 2px solid white;
}

#contextHeader { margin-top: 5px; }


/* @end */

#contentActionMenus {
    float: right;
    background: #75ad0a;
    margin: 0;
    position: relative;
    top: -0.23em;
    right:-0.24em;
    padding: 0.1em 0.24em 0 0;
    border-radius: 0.5em;
    border-top-left-radius: 0;
    -webkit-border-radius: 0.5em;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 0.5em;
    -moz-border-radius-topleft: 0;
}

.actionMenuContent {
    padding: 0 0.25em;
}

dl.actionMenu {
    float: right;
    white-space: nowrap;
    position: relative;
    margin-left: 0.5em;
}
dl.actionMenu a,
dl.actionMenu div {
    display: block !important;
    white-space: nowrap;
}
dl.actionMenu dt {
    font-weight: normal;
}
span.arrowDownAlternative {
    font-size: 80%;
}
dl.actionMenu.deactivated dt {
    margin: 0 0.25em;
}
dl.actionMenu.deactivated dd {
    display: none;
}
dl.actionMenu.activated dd {
    position: absolute;
    width: auto;
    min-width: 100%;
    border-bottom-right-radius: 0.5em;
    border-bottom-left-radius: 0.5em;
    -webkit-border-bottom-right-radius: 0.5em;
    -webkit-border-bottom-left-radius: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    -moz-border-radius-bottomright: 0.5em;
}
dl.actionMenu.activated dt a,
dl.actionMenu.activated dd a,
dl.actionMenu.activated dd div {
    margin: 0 0.25em;
}


.registerform .field {
    padding: 0px 0px 12px 0px;
}

.registerform fieldset h3 {
    padding: 12px 0px 0px 0px;
}

.error {
    border: 2px solid red;
}

label.error {
    position: absolute;
    border: none;
    padding-left: 4px;
}

div#search-filter {
    background-color: #cecece;
    padding: 4px;
    position: absolute;
    left: -170px;
}

.mainarticle dl dt {
    padding-bottom: 10px;
}

div.field {
    padding-bottom: 10px;
}

div.field label span{
    font-weight: bold;
}
